<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<sr:Asset xmlns:sr="https://sr.oots.tech.ec.europa.eu/model/srdm#">
    <sr:identifier>https://sr.oots.tech.ec.europa.eu/schemas/ebMS-3</sr:identifier>
    <sr:title xml:lang="en">ebMS-3</sr:title>
    <sr:description xml:lang="en">Schema for ebMS-3 XML Infoset. This schema defines the XML Infoset of ebMS-3 headers. These headers are placed within the SOAP Header element of either a SOAP 1.1 or SOAP 1.2 message.</sr:description>
    <sr:type>SCHEMA</sr:type>
    <sr:publisher>
        <sr:Agent>
            <sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
        </sr:Agent>
    </sr:publisher>
    <sr:status>PUBLISHED</sr:status>
    <sr:language>ENG</sr:language>
	
    <sr:issued>2023-12-01</sr:issued>
	
    <sr:landingPage>https://code.europa.eu/oots/tdd/tdd_chapters/-/blob/1.1.0/OOTS-EDM/xsd/ebms3/ebms-header-3_0-200704.xsd</sr:landingPage>
    <sr:distribution>
        <sr:AssetDistribution>
            <sr:downloadURL>https://code.europa.eu/oots/tdd/tdd_chapters/-/raw/1.1.0/OOTS-EDM/xsd/ebms3/ebms-header-3_0-200704.xsd</sr:downloadURL>             
            <sr:mediaType>XML</sr:mediaType>
            <sr:title xml:lang="en">XML Schema distribution of ebMS-3</sr:title>
        </sr:AssetDistribution>
    </sr:distribution>
    
	<sr:isPartOf>
        <sr:VersionedAssetRef>
            <sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
            <sr:version>1.0.0</sr:version>
        </sr:VersionedAssetRef>
        <sr:VersionedAssetRef>
            <sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
            <sr:version>1.0.1</sr:version>
        </sr:VersionedAssetRef>
        <sr:VersionedAssetRef>
            <sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
            <sr:version>1.0.2</sr:version>
        </sr:VersionedAssetRef>
        <sr:VersionedAssetRef>
            <sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
            <sr:version>1.0.3</sr:version>
        </sr:VersionedAssetRef>
        <sr:VersionedAssetRef>
            <sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
            <sr:version>1.0.4</sr:version>
        </sr:VersionedAssetRef>
        <sr:VersionedAssetRef>
            <sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
            <sr:version>1.0.5</sr:version>
        </sr:VersionedAssetRef>
        <sr:VersionedAssetRef>
            <sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
            <sr:version>1.1.0</sr:version>
        </sr:VersionedAssetRef>
    </sr:isPartOf>
	
	<sr:isSnapshotOf>
		<sr:ExternalAsset>
			<sr:identifier>http://docs.oasis-open.org/ebxml-msg/ebms/v3.0/ns/core/200704/</sr:identifier>
			<sr:title xml:lang="en">ebMS-3</sr:title>
			<sr:description xml:lang="en">Schema for ebMS-3 XML Infoset. This schema defines the XML Infoset of ebMS-3 headers. These headers are placed within the SOAP Header element of either a SOAP 1.1 or SOAP 1.2 message.</sr:description>
			<sr:type>SCHEMA</sr:type>
			<sr:version>3.0</sr:version>
			<sr:landingPage>https://docs.oasis-open.org/ebxml-msg/ebms/v3.0/core/</sr:landingPage>
		</sr:ExternalAsset>
	</sr:isSnapshotOf>
    
	<sr:inCatalog>
        <sr:AssetRepository>
            <sr:title xml:lang="en">OOTS TDDs assets repository</sr:title>
            <sr:description xml:lang="en">The catalog of the OOTS Technical Design Documents assets</sr:description>
            <sr:landingPage>https://code.europa.eu/oots/tdd/tdd_chapters/-/tree/master/OOTS-EDM</sr:landingPage>
            <sr:publisher>
                <sr:Agent>
                    <sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
                </sr:Agent>
            </sr:publisher>
            <sr:inCatalog>
                <sr:AssetRepository>
                    <sr:title xml:lang="en">OOTS Semantic Repository</sr:title>
                    <sr:description xml:lang="en">The catalog of all the semantic assets used to enable the exchange of evidence in the Once-Only Technical System</sr:description>
                    <sr:homepage>https://sr.oots.tech.ec.europa.eu/sr/home</sr:homepage>
                    <sr:publisher>
                        <sr:Agent>
                            <sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
                        </sr:Agent>
                    </sr:publisher>
                </sr:AssetRepository>
            </sr:inCatalog>
        </sr:AssetRepository>
    </sr:inCatalog>
</sr:Asset>